7.2SP4の動作環境

製品構成

  • アプリケーションモジュール
  • Apache Tomcat 6.0.35
  • ドキュメント
    • Xythos User Guide
    • Xythos Admin Guide
    • Bulkloader Admin Guide
    • Xythos Administrative Documentation
    • Xythos Classification Guide(Xythos Enterprise Document Managerのみ)
    • Xythos Workflow Guide(Xythos Enterprise Document Managerのみ)

サーバ動作環境

コンポーネント要件動作環境
オペレーティング・システム 下記のXythosに必要なコンポーネントをサポートすること
  • Windows 2003/2008
  • Linux
  • Solaris 10/11
  • AIX 5.3/6.1/7.1
  • HP-UX 11i
  • Mac OS X
Webサーバ
  • Javaサーブレットコンテナと連携可能であること
  • WebDAVの通信を許可すること
  • HTTP1.1およびWebDAVで規定されているヘッダ/メソッドを許可すること
  • Apache 2.x
  • IIS 6.0
  • IIS 7.0
  • IIS 7.5
アプリケーションサーブレットコンテナ
  • WebDAVのメソッドを許可すること
  • Java EE5互換のアプリケーションサーバ
  • サーブレット 2.5互換のサーブレットコンテナ
  • JDK1.7をサポートしていること
  • JSPバージョン1.1をサポートしていること
  • WebSphere 8.5
  • Jboss 5.0以上
  • Tomcat 6.0.35(bundle)
  • WebSphere 8.5
  • JBoss 5.0
  • JBoss 6.0
  • JBoss 7.1
Java SDK
  • Oracle JDK 1.7互換のJDK
  • Oracle JDK 1.7
RDBMS
  • Oracle 10g R2、11g R1 または11g R2 (with patchset 10098816)
    • データベースの各国語キャラクタ・セットはUTF8またはAL16UTF16であること
    • データベースのブロックサイズは8K以上であること
    • 初期化パラメータ「open_cursors」は150以上であること
  • PostgreSQL 8.4、9.0 または9.1
    • データベースはUNICODEで作成すること
  • Microsoft SQL Server 2005以上
    • データベースは大文字・小文字を区別すること
    • マスターデータベースのlock escalationは無効にすること
    • READ_COMMITTED_SNAPSHOTを有効にすること
  • Oracle 10g R2
  • Oracle 11g R1
  • Oracle 11g R2 (with patchset 10098816)
  • PostgreSQL 8.4
  • PostgreSQL 9.0
  • PostgreSQL 9.1
  • Microsoft SQL Server 2005
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2012
JDBCドライバ
  • Java 1.7のJDBCをサポートすること
  • Oracleの場合、11g R1 11.1.0.6以上のojdbc6.jarであること (Oracle10g R2、11g R2を利用している場合であっても)
  • PostgreSQLの場合、データベースのバージョンと合致するJDBCドライバであること
  • MS SQLの場合、JTDS JDBC 3.0 Type 4のJDBCドライバ1.2であること
  • Oracle 11g R1 JDBC ドライバ
  • PostgreSQL 8.4 JDBC ドライバ
  • PostgreSQL 9.0 JDBC ドライバ
  • PostgreSQL 9.1 JDBC ドライバ
  • JTDS JDBC 3.0 Type4 ドライバ 1.2
 
LDAPサーバ
  • JNDIに準拠したLDAPサーバであること
  • LDAP v3 (RFC2251および関連仕様)をサポートするLDAPサーバであること
  • LDAP v2 (RFC1777および関連仕様)をサポートするLDAPサーバであること
  • Active Directory
  • iPlanet
  • Open LDAP

サポートブラウザ一覧

種別サポート暫定サポート制限サポート対象外
MS Internet Explorer
  • 8.0
  • 9.0
 
  • 6.0SP3
  • 7.0
 
Mozilla Firefox
  • 11.0〜14.0
  • 15.0〜
   
Safari (Mac OS X)
  • 5.0.6(Mac OS 10.5〜)
  • 5.1.5(Mac OS 10.6〜)
  •  6.0(Mac OS 10.7〜)
   
Safari (iOS)
  • 5.0.6〜
     
Google Chrome
  • 19.0〜21.0
  • 22.0〜
   

サポート分類についてはサポートブラウザポリシーをご覧下さい。

クライアント動作環境

アドバンストアップロードの利用には、クライアントにOracle Java JRE 1.5以上が導入されている必要があります。